p a {
	text-decoration: underline !important;
}

.ProductInfoHeader a {
  color: white;
}

#dnn_ctr1416_ModuleContent{
	display: none !important;
}

/* Remove Add all to cart button. */
.UpdateCartFromListWrapper {
	display: none !important;
}

/* User menu top right */

li#dnn_dnnUser_notificationGroup {
    display: none;
}
li#dnn_dnnUser_messageGroup {
    display: none;
}
#dnn_dnnUser_enhancedRegisterLink {
    cursor: pointer;
}


.userDisplayName span{
cursor:default;
}
#dnn_dnnUser_avatar {
    pointer-events: none;
    cursor: default;
}

/* Popular Products module */

.PopProductsPartNo a {
    height: 1.35em !important;
}

/* Button text */
.button_std {
    color: white;
}


/* Checkout Modifications */

.MyCartInnerHolderh {
    height: 50px;
}

#dnn_ctr394_View_lblTotalBoxHeader_lblLabel {
    color: white;
}

.dnn_ctr394_View_MyCartList_MyCartImage {
    display: none;
}

.ProductListInfoPopup {
    display: none;
}

.IButton {
    display: none;
}

.checkoutbar {
    height: 50px !important;
}

#dnn_ctr394_View_MyCartList_MyCartComment {
	display: none;
}

#dnn_ctr394_View_MyCartList_MyCartInfoPopUp {
	display: none;
}
.MyCartDescription {
	margin-right: 8%;
}


/* AO Glossary */

.glossary_left {
    width: 45%;
    padding-right: 2.5%;
  	float: left;
}

.resp_container p:hover{
	color: #4f2056;
}

.glossary_right {
    width: 45%;
    padding-left: 2.5%;
  	float: left;
}

.resp-tabs-container h5 {
  color: #411965 !important;}

/* DNNGo MegaMenu */

#dnngo_megamenu h2.mega_title {
display: none !important;}

.dnngo_boxslide p {
    margin: 0px 0px 0px 0px;
}

#dnngo_megamenu .dnngo_boxslide h2 a {
    font-weight: bold;
    font-size: 16px;
    border-bottom: 1px solid #ebebec;
    margin: 0 0 20px 0;
    padding: 2px 10px 15px 0;
    line-height: normal;
    font-family: 'Arial';
    color: #411964;
}

#dnngo_megamenu .dnngo_boxslide h2 a:hover {
    color: white !important;
    text-decoration: none !important;
}

#dnngo_megamenu .dnngo_boxslide li a {
    color: #ebebec !important;
    font-size: 12px !important;
    font-family:'Arial';
}

#dnngo_megamenu .dnngo_boxslide li a:hover {
    color: #411964 !important;
    text-decoration: none !important;
}

#dnngo_megamenu .dnngo_boxslide ul {
    padding-top: 10px;
    margin-left: 3px !important;
}


/* Menu customisations */

#dnngo_megamenu > div > ul {
  font-family: 'Arial' !important;
}


/* Skin customisations */

.bread_bg {
  position: static !important;
  padding: 0px 0px !important;}

.homecontent_bg a:hover {
  color: #b3a2ce !important;
  text-decoration: none !important;}

a.Button_default:hover {
  background-color: #b3a2ce;
  color: white !important;}

.bottom_colors a {
    color: #ebebec;
}

.bottom_colors a:hover {
    color: #b3a2ce;
    text-decoration: none;
}

a.social, a.social:link, a.social:active, a.social:visited {
	color: #ebebec;
}

a.social:hover {
  color: #b3a2ce;}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Arial' !important;}

.homecontent_bg h1, .homecontent_bg h2, .homecontent_bg h3 {
  color: #411964;}

.homecontent_bg h4, .homecontent_bg h5, .homecontent_bg h6 {
  color: black;}

.roll_menu.roll_activated .header1 {
  background: #411964;}

.roll_menu.roll_activated {
  opacity: 0.9 !important;}

.tp-caption a.bannerbutton:hover {
  background-color: #b3a2ce !important;
  color: white !important;}

.Container-20064-H4-line h4 {
  margin-top: 40px;}

.nav_main {
  background-image: url(http://bfpapers.acumenonline.co.nz/Portals/0/Images/Bredcrump-header2.png) !important;
}  

.Single_Layouts {
  font-size: 14px !important;}

.topbout {
	text-align:center;
}

.price-table1 .price_icon1 span.glyphicons.glyph-usd, .price-table1 .price_icon2 span.glyphicons.glyph-usd, .price-table1 .price_icon3 span.glyphicons.glyph-usd {
    font-size: 46px;
    top: 50%;
    margin: -29px 0 0 0;
}

.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {
  background: #411964 !important;
  box-shadow: none !important;
  color: white !important;
  text-shadow: none !important;
  border-color: #411964 !important;}

.dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnPrimaryAction:hover {
  border-color: transparent !important;
  color:#fff!important;
  background: #b3a2ce !important;}
  
.dnnFormItem button, .dnnFormItem input[type="button"], .dnnFormItem input[type="reset"], .dnnSecondaryAction, a.dnnSecondaryAction, ul.dnnAdminTabNav li a, .dnnLogin .LoginTabGroup span {
  background: #ebebec !important;
  box-shadow: none !important;
  text-shadow: none !important;
  color: black !important;}

.dnnFormItem button:hover, .dnnFormItem input[type="button"]:hover, .dnnFormItem input[type="reset"]:hover, .dnnSecondaryAction:hover, a.dnnSecondaryAction:hover, ul.dnnAdminTabNav li a:hover, .dnnLogin .LoginTabGroup span:hover {
  background: #b3a2ce !important;
  color: black !important;}



/* Instamax module */

#instamax-header {
    display:none;
}

#instamax, .instamax {
    border-left: none !important;
    border-right: none !important;
}

#tiles li p {
    display: none;
}

.instamax-duration {
    background-color: #411964 !important;
    position: static !important;
    float: right;
}

.instamax-definition {
    background-color: #411964 !important;
    position: static !important;
    float: left;
}

#instamax-load-more-div {
    width: 10% !important;
    background-color: transparent !important;
    color: #411964 !important;
    font-family: 'Arial' !important;
    font-weight: 700 !important;
}

#instamax-load-more-comments {
	height: 30px !important;
}


/* Glossary tabs */

.horizontalTab_Top ul.resp-tabs-list {
    color: #411964;
}

.horizontalTab_Top_1 ul.resp-tabs-list li.resp-tab-active {
    background-color: rgba(173,141,222,0.4) !important;
}

.horizontalTab_Top_1 ul.resp-tabs-list li span {
    padding: 10px 16.3px !important;
}


/* X-Blog customisations */

.news_post_box .news_post {
	border: none !important;	
}

.news_post_box .post_box, .news_post_box .post_box .post_date a, .news_post_box .post_box .post_date a:link, .news_post_box .post_box .post_date a:active, .news_post_box .post_box .post_date a:visited {
	color: black !important;
}

.post_date_left {
	border-right: 2px solid #411964 !important;
}

.post_date_left span {
	    color: #411964 !important;
}

.news_post_box .post_box h2.news_title a, .news_post_box .post_box h2.news_title a:link, .news_post_box .post_box h2.news_title a:active, .news_post_box .post_box h2.news_title a:visited {
	color: #411964 !important;
}

.news_post_box .post_box h2.news_title a:hover {
    color: #b3a2ce !important;
}

.post_date {
	border-bottom: none !important;
}

.news_post .news_headline img {
    border: 2px solid #411964;
}

.news_detail .post_thum a {
  background: none !important;}

/* Recently Viewed */

.recentlyProductHolder {
  text-align: left !important;}

/* MailChimp module */

#EDMCstyle1 input {
  font-family: 'Arial' !important;
  height: 35px !important;}

#EDMCstyle1 .boxemail {
  margin-bottom: 10px !important;}

#EDMCstyle1 a.btnsubscribe:link, #EDMCstyle1 a.btnsubscribe:active, #EDMCstyle1 a.btnsubscribe:visited {
  height:37px !important;
  line-height: 35px !important;
  color: white !important;
  font-family: 'Arial' !important;
  font-size: 14px !important;
  margin-top: -45px !important;
  margin-right: 12px !important;
  background-image: url(http://bfpapers.acumenonline.co.nz/Portals/0/Images/Mailchimp-subscribe3.png) !important;}


/* Hiding icons on view a product page */

.iButtonImg.imgInfo {
	display: none !important;}

.CommentImage.OpenCommentBox {
	display: none !important;}

.imgInfo {
	display: none !important;}

/* Done - Adam 3/3/16 */


/* Form & List module */

.dnnFormAndList .dnnForm input.dnnFormRequired {
    border-left: 5px #411964 solid!important;}

.dnnFormAndList .dnnFormItem input[type="text"], .dnnFormAndList .dnnFormItem input[type="password"], .dnnFormAndList .dnnFormItem input[type="email"], .dnnFormAndList .dnnFormItem input[type="tel"], .dnnFormAndList .dnnFormItem select, .dnnFormAndList .dnnFormItem textarea {
    width: 100%;
    max-width: 2000px;
}


/* Checkout */

input.QtyToAdd {
  width: 40px !important;}


/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

#env-selector-box{
    padding:10px;
    margin:2px;
    font-size:10px;
    color:#00646b;
    background-color: #EFE8F8;
}

#env-selector-box h3{
    color:#00646b;
    font-weight:normal;
    font-size:16px;
}

#env-selector-box ul{
    margin:0;
    padding:0;
    list-style:none;
}

#env-selector-box a{
    color:#FFFFFF;
    text-transform:uppercase;
    font-weight:bold;
    font-size:11px;
}

#env-selector-box li{
    padding:3px 8px;
    margin:5px 0px;
    background-color:#999999;
}

#env-selector-box li.button-coated{
    background-color:#AD8DDE;
}

#env-selector-box li.button-uncoated{
    background-color:#CEBBEB;
}

#env-selector-box li.button-corporate{
    background-color:#AD8DDE;
}

#env-selector-box li.button-specialty{
    background-color:#CEBBEB;
}

#env-selector-box li.button-packaging{
    background-color:#AD8DDE;
}

#env-table th.coated, #env-table th.coated a{
    background-color:#AD8DDE;
    color:#FFFFFF;
}

#env-table th.uncoated, #env-table th.uncoated a{
    background-color:#CEBBEB;
    color: #FFF;
}

#env-table th.corporate, #env-table th.corporate a{
    background-color:#AD8DDE;
    color:#FFFFFF;
}

#env-table th.specialty, #env-table th.specialty a{
    background-color:#CEBBEB;
    color: #FFF;
}

#env-table th.packaging, #env-table th.packaging a{
    background-color:#AD8DDE;
    color: #FFF;
}


.selected_color{border-color:#4F2056 !important;}

.login .loginGroup{padding:0px 10px 0px 10px !important;}
































































































